---
title: 'Making a NES region free'
author: ["Me", "You"]
date: '2016-10-15T22:03:00'
draft: false
ShowToc: true
cover:
  image: "images/2016-10-15-14.23.37.jpg"
  alt: "The working NES"
  caption: "<text>"
  relative: true # To use relative path for cover image, used in hugo Page-bundles
ShowBreadCrumbs: true
ShowPostNavLinks: true
ShowReadingTime: true
---

It all began with me walking into a video game shop. I decided to buy a new NES game, settled down on GOLF, one of the classics that were released with the console in 1985.

{{< figure align=center src="images/2016-10-15-14.23.51.jpg" alt="Some games I previously owned" title="Some games I previously owned" >}}

{{< figure align=center src="images/2016-10-15-14.24.09.jpg" alt="The new game" title="The new game" >}}

I got home, Decided to try it out, but it didn't work. Well, it'll be fine, I thought, this happens all the time. Just grab a q-tip, rub the contacts to free them from their dirt prison. Done, the q-tips were indeed dirty, indicating a good job of cleaning. There I go butting the cartridge back in the console... for it not to work. Then it hit me : i had bought a USA version of the game, but I own a french version of the console...

{{< figure align=center src="images/2016-10-15-14.23.37.jpg" alt="My console, in all its glory !" title="My console, in all its glory !" >}}


{{< figure align=center src="images/2016-10-15-14.29.35(1).jpg" alt="There I am cracking it" title="As seen in the bottom-right corner, it's a french console (FRA)" >}}


{{< figure align=center src="images/2016-10-15-14.24.15.jpg" alt="The marking on the game showing that it's a USA version" title="Yep, USA version..." >}}

After 5 minutes of search online, I found a tutorial to fix this issue : making the NES region free. This gets rid of the inter-country protection. So, let's go !

First, dismantle the soul out of the console :

{{< figure align=center src="images/2016-10-15-14.33.05.jpg" alt="The bare guts" title="The bare guts" >}}

You'll have to dig a little deeper to find the light at the end of the tunnel : The bare PCB !

{{< figure align=center src="images/P1130310.jpg" alt="The PCB" title="The PCB" >}}


Now I won't cover all the details here, but here's [a very good article about doing so](http://www.retrofixes.com/2013/07/disabling-nintendo-lock-out-chips.html) (I even stole a picture from them ;) )

After having made the necessary changes (actually, snipping a leg from an integrated circuit) I put back the console in its place :

{{< figure align=center src="images/2016-10-15-15.05.39.jpg" alt="The NES standing heroically." title="The NES standing heroically." >}}

And the USA game worked like a charm !

{{< figure align=center src="images/2016-10-15-15.05.41.jpg" alt="Oooooh yeah, sweet game !" title="Oooooh yeah, sweet game !" >}}

{{< figure align=center src="images/2016-10-15-15.05.45.jpg" alt="The working game" title="I don't even know how to play this thing, I'll have to look online..." >}}